Subject: Ticket Assigned - Need voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 22:15:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need voucher hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598887558            01:56 AM, 09th Apr                     hello                    Ok !           01:56 AM, 09th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:56 AM, 09th Apr                     hello                    Hello abdulqader           01:57 AM, 09th Apr                     hello                    I received the wrong item           01:57 AM, 09th Apr                     hello                    What can do           01:57 AM, 09th Apr                   Abdulqader                   Please provide us with more details about your inquiry so we can further assist you.           01:58 AM, 09th Apr                     hello                    I ordered a black skirt size 10 ,, i didn’t receive it ! I received another type of skirt instead!           02:00 AM, 09th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           02:00 AM, 09th Apr                     hello                    Yes !           02:00 AM, 09th Apr                     hello                    ??           02:01 AM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:02 AM, 09th Apr                     hello                    Waiting !           02:02 AM, 09th Apr                   Abdulqader                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.You can return online purchases through the below three channels:  ·You can contact our customer support team on 18-00-871 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (SPLASH) store across Kuwait.           02:04 AM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           02:05 AM, 09th Apr                     hello                    O want the item i ordered ?           02:05 AM, 09th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we do not have an exchange option available online at this time           02:06 AM, 09th Apr                     hello                    !           02:07 AM, 09th Apr                     hello                    You can delivered the item           02:07 AM, 09th Apr                     hello                    Its not my mistake           02:08 AM, 09th Apr                     hello                    I want the item to be delivered without paying delivery charge           02:08 AM, 09th Apr                   Abdulqader                   We are truly sorry we can not be delivered the wrong  item You can return the wrong item and will be refunded it.           02:09 AM, 09th Apr                     hello                    !!!           02:09 AM, 09th Apr                     hello                    Then when i order the item i want i will be paying for the delivery!!           02:10 AM, 09th Apr                     hello                    Sorry its not my mistake           02:10 AM, 09th Apr                     hello                    Its yours           02:10 AM, 09th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:11 AM, 09th Apr                     hello                    i hope so !           02:12 AM, 09th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           02:12 AM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           02:13 AM, 09th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147108